﻿#panel-region-top-left,#panel-region-top-middle,#panel-region-top-right,#panel-region-footer-left,#panel-region-footer-middle,#panel-region-footer-right,#panel-pane-256,#panel-pane-258,.panels-dnd .mc-layout__col{float:left}
.panels-dnd .mc-layout__col{width:50%}
.panels-dnd .mc-footer .mc-layout__col{width:33%}
.mc-layout__col{float:left;padding-left:20px}
.mc-layout__col--6{width:75%}
.mc-layout__col--2{width:25%}
.mc-layout__col--1{width:12.5%}
.mc-layout__col--3{width:37.5%}
.mc-layout__col--4{width:50%}


.b-main-banner__block {
    box-sizing: border-box;
    height: 84px;
    width: 250px;
    border-radius: 4px;
    border: 1px solid #e0ebee;
    padding: 20px 0 0 70px;
    margin: 0 0 5px 0;
    position: relative;
}


.commands { padding: 0 20px; overflow: hidden;}

.commands li{ border-bottom: 1px dotted #ddd; overflow: hidden; padding: 10px; font-size: 14px; white-space: nowrap; text-overflow: ellipsis;}


.commands li:last-child{ border: none; }

.commands a {  color: #666  }

.commands a:hover{ text-decoration: underline;}

.commands i { margin-right: 4px }


.commands .section { font-size: 15px; font-weight: bold;}
.owl-carousel .single-slide .slider-image{height:140px;width:100%}

.text-center { text-align:center }

footer .text-center {
	padding: 40px 0;
	margin: 0;
}
.mlist-outer-wrapper.lightbox{position:static;}
.mlist-outer-wrapper.lightbox.lightboxActive #thankyouBlock{background-color:#fff;}
.lightbox-stack .oembed-content{display:block;}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

h1.vc_custom_heading {
  font-size: 70px;
  font-weight: 700;
}

.hero h1.vc_custom_heading {
  font-size: 3em;
}

.loan_types .vc_general.vc_cta3.vc_cta3-style-classic h2.vc_custom_heading {
  font-size: 18px !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
.item-list .title{font-weight:700}
.item-list ul{margin:0 0 .75em;padding:0}
.item-list ul li{margin:0 0 .25em 1.5em;padding:0}
.item-list .pager{clear:both;text-align:center}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:.5em}


.item-timer .count {
  border: 1px solid #363636;
}

.item-timer .count b {
  color: #C3B179;
}



.item-timer:before, .item-timer:after {
  content: " ";
  
  display: table;
  
}

.item-timer:after {
  clear: both;
}

.item-timer .count:first-child {
  border-left-width: 1px;
}

.item-timer .count b, .item-timer .count span {
  display: block;
}

.item-timer .count span {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 1;
}


.dot {
    height: 3px;
    width: 33px;
    background-color: rgba(184, 184, 184, 0.54);
    display: inline-block;
    transition: background-color ease;
    position:relative;
    z-index: 11;
}


.dot.active, .dot:hover {
    background-color: #e2e2e2;
}

#desktop-vids {
    position: relative;
    width: 100%;
    height: 0;
    margin: 0 auto;
    margin-top: 0;
    padding-top: 25px;
    padding-bottom: 50.69%;
}

.post-type-archive-videos #desktop-vids {
    position: relative;
    width: 100%;
    height: 0;
    margin: 0 auto;
    margin-top: 4em;
    padding-top: 25px;
    padding-bottom: 51.69%;
}

#desktop-vids iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.menu-dropdown-btn {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.1);
    color: #838383;
    margin: 0;
    padding: 10px 14px;
    
    height: 35px;
    line-height: 15px;
    text-align: center;
    font-size: 14px;
    z-index: 9;
    cursor: pointer;
}

    
    #primary-menu,
    .menu-dropdown-btn {
        display: block;
    }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.list-unstyled{padding-left:0;list-style:none}
.et_pb_counters .et_pb_counter_26:hover .et_pb_counter_amount{background-color:}
.et_pb_counters .et_pb_counter_26:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counter_26 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_26 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counter_26 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_26 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counters .et_pb_counter_26 .et_pb_counter_container{background-image:none}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
#lower-footer .social-media ul{float:right;margin:0}
.equipment .social-media li{margin-right:4px}
.equipment .social-media li:last-child{margin-right:0}
.banner-wrapper+.social-media,.sidebar-box+.social-media,.social-media+.banner-wrapper,.social-media+.sidebar-box{margin-top:20px}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}
.tc-btt-wrapper.show{visibility:visible;cursor:pointer;opacity:1}
.tc-btt-wrapper:hover{background:#777 transparent;background:rgba(119,119,119,.5)}
.tc-btt-wrapper{position:fixed;opacity:0;visibility:hidden;overflow:hidden;text-align:center;z-index:99999999;background:#777 transparent;background:rgba(119,119,119,.2);color:#eee;width:45px;height:43px;line-height:43px;right:30px;bottom:25px;padding-top:2px;border-top-left-radius:10px;border-top-right-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.tc-btt-wrapper.left{left:30px;right:auto}
.tc-btt-wrapper i.btt-arrow{line-height:inherit}
.site-header input[type="search"],.site-description,.site-header .search-form+.search-instructions{color:#000}


			.site-title,
		.site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}
.fusion-imageframe{display:inline-block;z-index:1;overflow:hidden;position:relative;vertical-align:middle;max-width:100%}
.fusion-imageframe img{vertical-align:top;-webkit-box-shadow:none!important;box-shadow:none!important}
.fusion-imageframe.element-bottomshadow{overflow:visible}
.fusion-imageframe.element-bottomshadow:after,.fusion-imageframe.element-bottomshadow:before{-webkit-box-shadow:0 17px 10px rgba(0,0,0,.4);box-shadow:0 17px 10px rgba(0,0,0,.4)}
.fusion-imageframe.element-bottomshadow img{margin:0;vertical-align:top;-webkit-box-shadow:none!important;box-shadow:none!important}
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left{float:left;margin-right:25px}
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right{float:right;margin-left:25px}
.ua-ie-11 .fusion-imageframe,.ua-ie-11 .imageframe-align-center{font-size:0;line-height:normal}
.modal-footer{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;padding:15px;border-top:1px solid #eceeef}

.widget-area:before {
	background: #ddd;
	content: "";
	display: block;
	height: 1px;
	left: 0;
	margin-top: -30px;
	position: absolute;
	width: 100%;
}

.widget-area {
	display: none;
}

.toggled.widget-area {
	display: block;
}

.site-main,
.widget-area {
	padding-top: 30px;
}

	.site-main,
	.widget-area {
		padding-top: 60px;
	}

.content{ padding-bottom: 60px;}

.strony {list-style:none; height: 30px; clear:both;display:block;}

.strony li {float:left; height: 14px; padding:3px; width:14px;border:1px solid #e3e3e3; margin:2px;text-align:center;}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}
#nice-menu-2 li.last{border-right:1px none #FFF;}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.img-responsive{display:block;max-width:100%;height:auto}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}

.td-for-blocks{width:204px;}


.txt_mainheading {
    font-weight: bold;
    font-size: 18px;
    color: #808080;
    vertical-align: bottom;
}
.page-top h2,.page-top.custom-product .row{position:relative}
.home-concept .row{position:relative}


#div-calendar .row:nth-child(7) section {
    background: transparent !important;
}


    #div-calendar .row:nth-child(7) section .aligned-row {
        
    }



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

.popup_text {
	font-family: 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #9BAAC5;
	line-height:150%;
}

.title_tabs {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFff;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
}

.title_tabs a:link {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:visited {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:hover {
	text-decoration: underline;
	color: #003399;
}

td.ensystd {vertical-align:middle;padding:0;border:0;margin:0}




#bottombuffer{
	width:100%;
	height:22px;
	clear:both;
}

.ifb-flip-box-section-content[style] {
	color: #fff !important;
	font-size: .9em !important;
}



.gigpress-table {
	width: 100%;
	border: none;
	border-collapse: collapse;
	border-top: 1px solid #CCC;
	margin: 0.5em 0 1em 0;
}



.gigpress-table th {
	padding: 6px 8px;
	vertical-align: middle;
	text-align: left;
	border-bottom: 1px solid #CCC;
}



.gigpress-table td {
	padding: 6px 8px;
	vertical-align: middle;
	text-align: left;
}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:10px;padding-right:10px;max-width:1200px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
#page .container-fluid{background-color:#fff;padding-top:10px;padding-bottom:20px}
.header-search .container-fluid{background-color:#fff}
.td-ad-background-link #td-outer-wrap .td-main-content-wrap{pointer-events:none}
.td-ad-background-link #td-outer-wrap .td-main-content-wrap .td-container{pointer-events:auto}

.r-nav-productfinder {margin-bottom:10px;}
.text_size ul li span.small{font-size:70%}
.our_community .comm_content p.small{font-size:12px}
.forum .login_area label,.forum .login_area p.small{font-size:12px !important}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

.td-main-menu-logo {
  display: block;
  margin-right: 0;
  height: 0;
  float: left;
}

.td-main-menu-logo a {
  line-height: 46px;
}

.td-main-menu-logo img {
  margin: auto;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  position: absolute;
  padding: 6px 0;
  max-height: 60px;
  max-width: 250px;
}
.slick-slider,.slick,.slick__slide{overflow:hidden !important;}
.slick__slide img{margin-left:auto;margin-right:auto;}
.slick--center .slick__slide{-webkit-transition:all 300ms ease;transition:all 300ms ease;}
.no-js .slick__slide,.slick__slide .slick__slide{max-width:100%;}
.slick,.slick__slide{max-width:100%;position:relative;}
.slick__slide.slick-center{z-index:1;}
.slick__slide.slick-current{z-index:4;}
.slick--ondemand .slick__slide:not(.slick-active) img[data-lazy]{width:40px;height:40px;}
.slick--display--thumbnail .slick__slide img{pointer-events:auto;}
.slick--float .slick__slide{float:left;max-width:100%;}
.slick--display--main .slick__slide img{pointer-events:none;}
.alignleft,img.alignleft{display:inline;float:left;margin-right:1.5em;margin-bottom:1.5em}




.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}



.flexslider {margin: 0; padding: 0;}
 
.flexslider .slides img {width: 100%; display: block;}

.flexslider .slides { zoom: 1; }

.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }

.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }

    .main-header__hamburger__dd-list {
      list-style: none; }

      .main-header__hamburger__dd-list li {
        line-height: normal; }

        .main-header__hamburger__dd-list li a {
          color: #504C3F;
          font-family: "Theinhardt Medium";
          line-height: normal;
          text-transform: uppercase;
          display: block;
          padding: 4px 0; }

          .main-header__hamburger__dd-list li a:hover, .main-header__hamburger__dd-list li a:focus {
            color: #95c82e; }
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}

#div-gpt-ad-1456852561967-1, #div-gpt-ad-box_desktop_side_top_xl{
	text-align: center;
}
.footer-menu-list{list-style:none;width:682px;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-top:-8px}

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}
.navigation #menu-item-859 a:hover { color:  !important; }

.sub-menu .menu-item-has-children:after { color: #fff }
.col-md-6{-webkit-flex-basis:50%;-ms-flex-preferred-size:50%;flex-basis:50%;max-width:50%}
.card.col-lg-12,.card.col-lg-3,.card.col-lg-6,.card.col-md-12,.card.col-md-3,.card.col-md-6{-webkit-flex-basis:-webkit-calc(100% - 3rem);-ms-flex-preferred-size:calc(100% - 3rem);flex-basis:calc(100% - 3rem)}
.card.col-md-6{-webkit-flex-basis:-webkit-calc(50% - 3rem);-ms-flex-preferred-size:calc(50% - 3rem);flex-basis:calc(50% - 3rem)}


.header-promotion {
  background-color: #fff;
  color: #616363;
  border-bottom: 2px solid #616363;
  min-height: 30px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  text-transform: uppercase;
  font-size: 14px;
  padding: 5px 10px; }


.has-post-thumbnail .entry-featured{border-bottom:none; box-shadow:none;}


.header-logo { 
	float:left;  
	padding:0 20px 0 15px;
	}

	
	.header-logo h2 { 
		line-height:1.1em; 
		font-size:30px; 
		padding: 10px 0 0 10px;
		margin:0; 
		text-transform:uppercase;
	}

	
.header-logo h2 a{ 
	color:#fff;
	text-decoration:none;
	}

.header-logo h2 a:hover{ 
	color:#eee;
	}


.header-logo img {
	max-width:100%;
}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}
.e2-37.x-column {text-align:center;}
.e2-34.x-column,.e2-37.x-column,.e2-41.x-column,.e2-44.x-column,.e2-47.x-column,.e2-51.x-column {background-color:transparent;z-index:1;}
.jet-slider .jet-slider__button-wrapper{text-align:center}
.jet-slider .jet-slider__button-wrapper .jet-slider__button--primary{background-color:#6ec1e4}
.jet-slider__button-wrapper{width:100%}
.elementor-14 .elementor-element.elementor-element-3c3d7d5 .jet-slider__button-wrapper{text-align:center}
.jet-slider .jet-slider__button-wrapper .jet-slider__button--primary:hover {background-color: #444c5c;color: #ffffff;}
.jet-slider .jet-slider__button-wrapper .jet-slider__button--secondary {color: #ffffff;background-color: #444c5c;}
.jet-slider .jet-slider__button-wrapper .jet-slider__button--secondary:hover {background-color: #e53b24;color: #ffffff;}

#kundenstimmen div.wrapper div.content div.slideshow div.slide ul li div.text div.text_wrapper div.text_content div.name {
display:block;margin:30px 0px 0px 0px;font-style:italic;color:#666666;font-weight:bold;
}

#kundenstimmen div.wrapper div.content div.slideshow div.slide ul li div.text div.text_wrapper div.text_content_drliebe div.name {
display:block;margin:30px 0px 0px 0px;font-style:italic;color:#BA0E0D;font-weight:bold;
}





.post-comments {
	text-transform: uppercase;
	font-style: italic;
	font-weight: bold;
	font-size: 16px;
}
#leaderboard{padding:9px 0}
.text-center{text-align:center}
.mobile-article #main-article .big-box-ad.text-center{margin-bottom:30px}


.ecs__deadline {
    z-index: 12
}


.ecs__deadline, .ecs__level, .ecs__service {
    position: relative
}


.ecs__deadline, .ecs__level, .ecs__page-count, .ecs__service {
    border-radius: 100px;
    background-color: #2f505a;
    border: 1px solid #23ded5;
    border-image-slice: 1
}


.footer-number {
    margin-top: 10px;
}


.footer-number p {
        font-weight: 600;
    font-size: 14px;
    margin-bottom: 0;
}


#footer .footer-number a {
     font-weight: 600;
    font-size: 42px;
    color: #ffea00;
    letter-spacing: 1px;
    font-size: 28px;
    line-height: 40px;
}

.footer-number a:hover, .footer-number a:focus {
    text-decoration: underline;
}

.description .bawmrp {
  float: left;
}

.page-contents .description {
    padding: 0 0 20px;
}

.error-page .description {
    font-size: 16px;
    font-weight: 400;
}

.description {
    padding-top: 20px;
}

.about-author .description {
    font-size: 18px;
}
.centered-text{text-align:center}
.wishlist-overlay__content__wishlist{max-height:500px;overflow:auto}
.colophon .social-block{margin:0;text-align:center}
footer#footer .colophon .social-block a{color:#5A5A5A;text-shadow:0 0 0 #fff;font-size:1.1em}
footer#footer .colophon{margin-top:0;background-color:#fff;padding:10px 20px}
footer#footer .colophon a,footer#footer .colophon p{color:#5a5a5a}
footer#footer .colophon a.back-to-top{color:#000}

footer#footer .colophon a, footer#footer .colophon p {
color: #5a5a5a;
font-size: 10px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.col-lg-10,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-8,.col-md-10,.col-md-12,.col-md-3,.col-md-4,.col-md-9,.col-sm-10,.col-sm-12,.col-sm-3,.col-sm-4,.col-sm-6,.col-sm-8,.col-xs-12,.col-xs-3,.col-xs-6{position:relative;min-height:1px;padding-right:15px;padding-left:15px}



#home-hero-row {
    align-items: flex-end;
}

	



.filter {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	margin-bottom: 33px;
	}

	
.filter li {
	padding: 0 13px 0 15px;
	margin: 0;	
	display: inline-block;
	}
	
	
.filter li a {
	line-height: 20px;
	color: #262626;
	text-transform: uppercase;
	font-family: 'Raleway';
	font-weight: 600;
	font-size: 13px;
	letter-spacing: 0.1em;
	padding-bottom: 2px;
	margin-bottom: 7px;
	display: block;
	border-bottom: 2px solid transparent;
	}

	
.filter li a.active, .filter li a:hover {
	border-color: #4da5f5;
	}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#site-navigation #menu-menu-1 .menu-item-social-link a{padding-left:5px;padding-right:5px}
#site-navigation #menu-menu-1 .menu-item-social-link .genericon{font-size:2.1rem!important}
#site-navigation #menu-menu-1 .menu-item-social-link{display:none}
li.menu-item.placeholder:hover ul{display:none}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.pp-row #column-def7c5ff-9769-4b47-94ba-43a24c71fc0d .pp-column-inner .pp-component{text-align:center}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}


.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}


a img.alignright {
  float: right;
  margin: 0.313rem 0 1.25rem 1.25rem;
}


.wp-caption.alignright {
  margin: 0.313rem 0 1.25rem 1.25rem;
}


.modal-dialog {
  position: relative;
  width: auto;
  margin: 0.5rem;
  pointer-events: none;
}


.modal.fade .modal-dialog {
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  -webkit-transform: translate(0, -25%);
  transform: translate(0, -25%);
}


.modal.show .modal-dialog {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}


.modal-dialog-centered {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  min-height: calc(100% - (0.5rem * 2));
}


.modal-dialog-centered::before {
  display: block;
  height: calc(100vh - (0.5rem * 2));
  content: "";
}
